/* From base.css */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 17px;
    font-weight: 300;
    font-family: proxima-nova;
    vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block; }

    body {
        line-height: 2.2; }

    .proxima-nova{ font-family: proxima-nova;}

    /*default*/
	h1, h2, h3, h4, h5, h6 
	{font-family: proxima-nova, "Times New Roman", Helvetica, Arial, sans-serif; font-weight: 600; }
	#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a { text-transform: capitalize; font-family: proxima-nova; font-weight: 100; text-decoration: none; color: #000000; font-size: 26px;line-height: 1.1; }
	#top h1 strong, #top h2 strong, #top h3 strong, #top h4 strong, #top h5 strong, #top h6 strong { color: inherit; }
	h1 { font-family: proxima-nova; font-size: 34px; line-height: 1.1em; margin-bottom: 14px;}
	h2 { font-family: proxima-nova; font-size: 28px; line-height: 1.1em; margin-bottom: 10px; }
	h3 { font-family: proxima-nova; font-size: 13px; line-height: 1.1em; margin-bottom: 8px; } /*28*/
	h4 { font-family: proxima-nova; font-size: 18px; line-height: 1.1em; margin-bottom: 4px; } /*21*/
	h5 { font-family: proxima-nova; font-size: 16px; line-height: 1.1em; }						/*17*/
    h6 { font-family: proxima-nova; font-size: 14px; line-height: 1.1em; }



blockquote{
    border-left-style:solid;
    border-left-width:7px;
    padding-left:20px;
    margin-bottom:1em;
    margin-right:1em;
    font-size: 1.235em;
    line-height: 1.5em;
    }
    
    blockquote small, blockquote cite, blockquote small a, blockquote cite a, blockquote a small, blockquote a cite{font-size: 12px;}
    
/* From grid.css */

    #top div .no_margin {
        margin-left: 50px;
        margin-top: 0;
        margin-right: 50px;
        margin-top: 30px;
      }

/* From Layout.css */

      .av-main-nav > li > a {
        display:block;
        text-decoration: none;
        padding:0 13px;
        font-weight: normal;
        font-size:12px;
        font-weight: 500;
        font-size: 16px;
        font-family: proxima-nova; 
        -webkit-transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.8s ease-in-out;
        transition: 		background-color 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.8s ease-in-out;
        }

        .title_meta, #top .portfolio-entry .title_meta{
            display: block;
            clear: both;
            position: relative;
            z-index: 1;
            margin-top:-1em;
            padding:10px;
        }

        .content, .sidebar{
            padding-top:20px;
            padding-bottom:50px;
            -webkit-box-sizing: content-box; /* Safari/Chrome, other WebKit */
            -moz-box-sizing: content-box;    /* Firefox, other Gecko */
            box-sizing: content-box;
            min-height: 1px;
            z-index: 1;
        }


.entry-content-wrapper .post-title{
    font-size: 21px;
    line-height: 1.3em;
    padding-top: 40px;
}

.post-meta-infos {
    font-size: 12px;
    position: relative;
    top: -8px;
    display: block;
    font-family: proxima-nova;
}


#top .av-menu-button-colored > a .avia-menu-text {
    border-bottom: 1px solid;
    border-left: none;
    border-right: none;
    border-top: none;
    border-radius: 3px;
}
/*template builder page styles*/
.template-page .template-blog .entry-content-wrapper h1, .template-page .template-blog .entry-content-wrapper h2{
    text-transform: none;
    letter-spacing: 0;
    /* padding-left: 25%px; */
}

.recentcomments a, .widget_recent_entries li a{
    font-style: none;
    font-family: "proxima-nova";
    }

    .recentcomments, .widget_recent_entries li{
    border-top-width:1.5px;
    border-top-style: solid;
    }

/* From: Shortcode.css */

.avia-section .template-page .entry-content-wrapper{
    padding-right: 100px;
}
